/* Demo CSS - You do not need this css in your own slider */

#container{ max-width:620px; margin:0 auto; padding-bottom:80px; }

#banner-slideSubPage{ margin-left:0; }


ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{ background:#000; color:#fff; }

ol.bjqs-markers li a{
	position: relative;
	z-index: 1;
	width: 10px;
	height: 10px;
	padding: 0 !important;
	margin: 0 0 0 10px;
	display: inline-block;
	background: #999 !important;
	border: none !important;
	border-radius: 10px;
	cursor: pointer;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
    font-size:0;
}

ol.bjqs-markers li.active-marker a {
    position: relative;
	z-index: 1;
	width: 10px;
	height: 10px;
	padding: 0 !important;
	margin: 0 0 0 10px;
	display: inline-block;
	background: #074f65 !important;
	border: none !important;
	border-radius: 10px;
	cursor: pointer;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

.sliderHome { margin:58px auto 0; }
.sliderSubPage { margin:30px auto 0; }

.ie8 .bjqs a img { margin-right:28px; }

.bjqs a img { margin-right:40px; }
.bjqs li.bjqs-slide a:last-child img { margin-right:0; }
.slider .bxslider a img.lastImg { margin-right:0; }